[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockDropEvent

## Declaration

Source position: controls.pp line 415

`type TDockDropEvent = procedure(`
`Sender: TObject;`
`Source: TDragDockObject;`
`X: Integer;`
`Y: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .